How to install floppyd on Debian 9 (Stretch)